<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.eclipse.ease.feature"
      label="EASE Core Framework (Incubation)"
      version="0.10.0.qualifier"
      provider-name="Eclipse.org"
      plugin="org.eclipse.ease"
      license-feature="org.eclipse.license"
      license-feature-version="0.0.0">

   <description url="https://www.eclipse.org/ease/">
      All the core components mandatory for EASE
   </description>

   <copyright>
      Copyright (c) 2013 Christian Pontesegger and Arthur Daussy
All rights reserved. This program and the accompanying materials
are made available under the terms of the Eclipse Public License v2.0
which accompanies this distribution, and is available at
https://www.eclipse.org/legal/epl-2.0/

Contributors:
    Christian Pontesegger - initial API and implementation
    Arthur Daussy - initial API and implementation
   </copyright>

   <plugin
         id="org.eclipse.ease"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

   <plugin
         id="org.eclipse.ease.classloader"
         download-size="0"
         install-size="0"
         version="0.0.0"
         unpack="false"/>

</feature>
